body
{
   
}

.col-form-label
{
    color:#b19162;
    font-size:15px;
}


.mtt
{
    color:#b19162;
}
.modal-footer
{
    border:none !important;
}
.modal-header
{
     border:none !important;
}
@media only screen and (max-width: 767px) {
  .navbar-default {
    height: 67px;
}
.bloc-dispatch__menu {
    display: block !important;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 16px;
    left: 15%;
    z-index: 10;
    padding-top: 3px;
    padding-bottom: 23px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.imaga
{
   display:none; 
}
.bloc-dispatch__menu-container {
    width: 228px !important;
    height: auto !important;
    margin-top: -191px !important;
    margin-left: -114px !important; 
}
.bloc-dispatch__item {
    display: block !important;
    width: 100% !important;
    height: 127px !important;
}
.bloc-dispatch__selector 
{
    display: none;
    width: 100% !important;
    height: 127px !important;
}
.butt {
    top: 2px !important;
    left: 5px !important;
}
.butt2
{
   display:none; 
}
.butt3 {

    display:none;
}
.bordleft {
    top: 1px !important;
    left: -1px !important;
}
.header-logo
{
    min-width: 136px !important;
    top: 65% !important;
    left: 48% !important;
    height: 64px !important;
}
.butt4
{
    display:inline !important;
}
.header-title {
       font-size: 24px;
    letter-spacing: 7px;
    font-weight: 300;
    line-height: 42px;
    text-shadow: 2px 2px #000;
}
}
@media only screen and (max-width: 768px) {
 .navbar-default {
    top: 0;
    left: 0;
    right: 0;
    border-bottom: 1px solid transparent;
}
.header-title {
    font-size: 14px;
 letter-spacing: 6px;
 line-height: 35px;
}
.logo2 {
    max-width: 100px !important;
}
.buttlireplus
{
    padding: 8px 40px !important;
     font-size:14px !important;
}
}
@media screen and (min-width: 769px) and (max-width: 1200px) {
    .header-title {
        font-size: 20px;
    }
  }
.marg
{
    margin-top:0%;
}
.btn-primary:active,
.btn-primary.active {
    background-color:#b19162;
}

.btn-primary:hover {
    color: #43a047;
    background-color: rgba(0,0,0,.0);
    border-color: #b19162;
}
.btn.btn-primary:focus {
    background-color: rgba(0,0,0,.125);

}
.map-container{
    overflow:hidden;
    padding-bottom:44.25%;
    position:relative;
    height:0;
    }
    
    @media only screen and (max-width: 768px) {
        .map-container {
           height: 350px;
        }
    }
    
    .map-container iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
    }
.list-group-flush .list-group-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}
.list-group-item:focus, .list-group-item:hover {
    z-index: 1;
    text-decoration: none;
}
.list-group-item:first-child {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;

}
.list-group-item {
    position: relative;
    display: block;
     color:black;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
}
.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    color:#b19162;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(176,144,102,.5);
    border-radius: .25rem;
}
.card-body {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.backsou
{
    background-color:rgba(f,f,f,0.5);
}
.card-img-top {
    height: 200px;
}
.card-img-top {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}
.img-fluid {
    max-width: 100%;
    height: auto;
}



.riad
{
    width:100%;
}

.backrefe
{
    background-color:#b19162;
}


.coltext
{
    color:#b19162;
}
/*======================================*/
.bloc-cooking {
    display: block;
    position: relative;
}

.bloc-cooking .bg-full-screen {
    background-image: url(../images/HG.jpg);
}
.bg-full-screen {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.bloc-full-screen {
    width: 100%;
    height: 100vh;
}
.bloc-cooking .insert-desc {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.33333;
    letter-spacing: 2px;
    margin-bottom: 20px;
}
.bloc-cooking .text-container {
    display: block;
    position: absolute;
    bottom: 98px;
    left: 0;
    width: 100%;
}
.bloc-cooking .insert-text {
    background-color: #fff;
    margin: 0 auto;
    padding: 60px;
    width: 100%;
    color:#b19162;
    text-align: center;
}

.bloc-cooking .insert-title {
    font-size: 24px;
    font-size: 1.5rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 0;
    color:#b19162;
    margin-bottom: 20px;
}
/*======================================*/

.as:link 
{ 
text-decoration:none;
color:black;
} 
.asimg:hover
{
     transform: scale(1.1);
}
.asimg
{
transition: all .2s ease-in-out;
} 



/*======================================*/
.text2
{
      color:#b19162;
        font-family:"Ma Super Fonte";
}
.text
{
      transition: all .2s ease-in-out;
      color:#b19162;
}
.txtmodal
{
    color:#b19162;
}
.btn-secondary:hover
{
color:#b19162;
background-color:rgba(0,0,0,0.0);
}
.text:hover
{
      transform: scale(1.2);
     color:black;
}
.imaga
{
    width:60%;
    min-height: 140px;
    max-height: 140px;
}

.bloc-dispatch__menu {
    display: table;
    width: 100%;
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
}
.bloc-dispatch__item {
    display: table-cell;
    width: 25%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    position: relative;
    border:1px solid rgba(177,145,98,0.4); 
}
.bloc-dispatch__selector {
    position: absolute;
    top: 0;
    left: 0;
    width: 25%;
    height: 100%;
}
.bloc-dispatch__selector span {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
    filter: alpha(opacity=87);
    opacity: 0.87;
    background-color: #fff;
    display: block;
    position: absolute;
    top: -13px;
    bottom: -13px;
    left: 7px;
    right: 7px;
    border: 5px solid #daa5a1;
}
ul 
{
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.bloc-dispatch__link span {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
}
.bloc-dispatch__link {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.25;
    letter-spacing: 3px;
    color: #7c7d83;
    display: table;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
}
.bloc-dispatch__menu-container {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 686px;
    height: 126px;
    margin-top: -63px;
    margin-left: -343px;
    background-color: #fff;
    z-index: 3;
}
/*======================================*/

.navig
{
	border-radius:0px;
}
.bordleft
{
	position: absolute;
    top: 21px;
    left:-1px;
    height: 63px;
    border-left:3px solid #b19162;
}
.navbar-default .navbar-nav>li>a {
    color:black;
}
.men
{
   padding: 5px;
}
.btn:focus
{
	 background-color:rgba(0,0,0,0); 
	 color:#b19162;
	 border:none; 
	 box-shadow:none;
}
.butt
{
	position: absolute;
    top: 21px;
    left: 20px;
    width: 63px;
    height: 63px;
    background-color:#b19162; 
    background-color:rgba(0,0,0,0); 
    border:0px;
    background-image:url(../images/navig.png);
    background-repeat: no-repeat;
    background-size:40px;
    background-position: center;

}
.buttafter
{
     background-image:url(../images/nav.png);
}
.butt:hover
{
      background-color:rgba(0,0,0,0); 
}

.butt2
{
	border-radius:0px;

    position: absolute;
    right: 73px;
    top: 31px;
    height: 44px;
    background-color:rgba(0,0,0,0); 
    color:#b19162;
    border-color:#b19162;
     border:2px solid #b19162;
     /* border-right:0px; */
    padding-left:30px; 
    padding-right:30px;
}
.butt2-2
{
    border-radius:0px;



    height: 44px;
    background-color:rgba(0,0,0,0); 
    color:#b19162;
    border-color:#b19162;
     border:2px solid #b19162;

    padding-left:70px; 
    padding-right:70px;
}
.butt2-3
{
    border-radius:0px;



    height: 44px;
    background-color:rgba(0,0,0,0); 
    color:#b19162;
    border-color:#b19162;
     border:2px solid #b19162;

    padding-left:80px; 
    padding-right:80px;
}
.butt2-4
{
    border-radius:0px;
    height: 44px;
    background-color:#b19162; 
    color:white;
    border-color:#b19162;
    border:2px solid #b19162;
    padding-left:40+20px; 
    padding-right:40+20px;
}
.buttsousmenu
{
     margin-top:10%;
     border-radius:0px;

     background-color:rgba(0,0,0,0); 
     color:#b19162;
     border-color:#b19162;
     border:2px solid #b19162;
    
     padding-left:30px; 
     padding-right:30px;
}
.butt4
{
       position: absolute;
    display:none;
    background-image:url(../images/contact.png);
    background-repeat: no-repeat;
    background-size:43px;
    background-position: center;
    right: 13px;
    top: 13px;
    height: 44px;
    background-color:rgba(0,0,0,0); 
    color:#b19162;
    border:none; 
}
.butt3
{
	border-radius:0px;
    position: absolute;
    background-image:url(../images/pos.png);
    background-repeat: no-repeat;
    background-size:20px;
    background-position: center;
    right: 30px;
    top: 31px;
    height: 44px;
    background-color:rgba(0,0,0,0); 
    color:#b19162;
    border-color:#b19162;
    border:2px solid #b19162;
    border-left:1px solid rgba(177,145,98,0.4);
}
.butt3:hover
{
	 border-color:#b19162;
     background-color:#b19162;
     color:white;
     background-image:url(../images/poshover.png);
}
.buttsousmenu:hover
{
    border-color:#b19162;
    background-color:#b19162;
    color:white;
}
.butt2:hover
{
	border-color:#b19162;
    background-color:#b19162;
    color:white;
}
.borright
{
border-left:1px solid #b19162;
}
.header-logo {
    position: absolute;
    top: 50%;
    left: 48%;
    margin-left: -61px;
    margin-top: -43px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi)
.icon-header-logo, .header-logo
{
    background-image: url(../images/logo.png);
    background-size: 350px 261px;
}
.icon-header-logo, .header-logo {
    background-image: url(../images/logo.png);
    background-position: 0px 0px;
    width: 170px;
    height: 86px;
    display: block;
}
.logo2
{
	margin-top:15%;
max-width:130px;
}
/*===========================================================================================*/
.menu-open .full-menu {
    -webkit-transition: opacity 0.5s 0s, height 0.5s 0s cubic-bezier(0.02, 0.9, 0.07, 1);
    -moz-transition: opacity 0.5s 0s, height 0.5s 0s cubic-bezier(0.02, 0.9, 0.07, 1);
    -ms-transition: opacity 0.5s 0s, height 0.5s 0s cubic-bezier(0.02, 0.9, 0.07, 1);
    -o-transition: opacity 0.5s 0s, height 0.5s 0s cubic-bezier(0.02, 0.9, 0.07, 1);
    transition: opacity 0.5s 0s, height 0.5s 0s cubic-bezier(0.02, 0.9, 0.07, 1);
    opacity: 1;
    height: 100vh;
    z-index: 11;
}
.full-menu {
    -webkit-transition: opacity 0.5s 0s, height 0.5s 0.5s cubic-bezier(0.02, 0.9, 0.07, 1), z-index 0s 1s;
    -moz-transition: opacity 0.5s 0s, height 0.5s 0.5s cubic-bezier(0.02, 0.9, 0.07, 1), z-index 0s 1s;
    -ms-transition: opacity 0.5s 0s, height 0.5s 0.5s cubic-bezier(0.02, 0.9, 0.07, 1), z-index 0s 1s;
    -o-transition: opacity 0.5s 0s, height 0.5s 0.5s cubic-bezier(0.02, 0.9, 0.07, 1), z-index 0s 1s;
    transition: opacity 0.5s 0s, height 0.5s 0.5s cubic-bezier(0.02, 0.9, 0.07, 1), z-index 0s 1s;
    background-color: rgba(255, 255, 255, 0.95);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    height: 0;
    overflow: hidden;
    z-index: -1;
}

.full-menu-container {
    position: absolute;
    top: 135px;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.valign-wrapper {
    font-size: 0;
}
.valign-wrapper .valign-middle-box {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle !important;
}
.full-menu-valign-box {
    width: 100%;
}
.margin-top
{}
/*====================================================================*/
 .carousel{
    background: #2f4357;
   
}
.carousel .item{
    min-height: 280px; /* Prevent carousel from being distorted if for some reason image doesn't load */
    max-height: 720px;
}
.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}
.bs-example{
    margin: 0px;
}
.bl
{
    background-color:#fff;
    color:#b19162;
    text-shadow:none;
}
.buttsou
{
    margin-top:2%;
    margin-left:40%;
    border-radius:0px;
     background-color:rgba(0,0,0,0); 
     color:#b19162;
    border-color:#b19162;
     border:2px solid #b19162;
    
    padding-left:30px; 
    padding-right:30px;
}
.buttsou:hover
{
    border-color:#b19162;
    background-color:#b19162;
    color:white;
}
.buttsso
{
    margin-top:2%;
    
    border-radius:0px;
     background-color:rgba(0,0,0,0); 
     color:#b19162;
    border-color:#b19162;
     border:2px solid #b19162;
    
    padding-left:30px; 
    padding-right:30px;
}
.buttsso:hover
{
    border-color:#b19162;
    background-color:#b19162;
    color:white;
}
.h
{
    top:10px;
    display:inline;
    margin-left:10%;

}
.buttlireplus
{
     background-color:#b19162;
     color:#fff;
     border-radius:0px;
     padding-top:10px;
     padding-bottom:10px; 
     font-size:17px;
     padding-left:60px; 
     padding-right:60px;
     border-color:#fff;
}
.buttlireplus:hover
{
background-color:#fff;
 color:#b19162;
  border-color:#b19162;
}
.modal-content
{
    border-radius:0px;
    background-color:#fff;
}
.modal-backdrop
{
    z-index:0;
    border-radius:0px;
    
}
.modal-backdrop.in
{
  background-color:rgba(255,255,255,0.7); 
  opacity:1;
}

.textmodel
{
    font-size:16px;
    color:#b19162;
     font-weight:bold;

}
.titremodel
{
    font-size:30px;
    color:#fff;
    background-color:#b19162;
}
.spanmodal1
{
    font-size:25px;
    color:#b19162;
}
@media (min-width: 768px)
.modal-dialog {
    width: 700px;
    margin: 30px auto;
}
.bour
{
     font-size:18px;
     font-weight:bold;
}

  /* Instagram Icon */
.c__icon {
    width: 35px;
    height: 35px;
    border-radius: 10px;
    text-align: center;
    background-image: linear-gradient(155deg, #4C57A2 8%, #87439A 50%, #e02870 85%);
    position: relative;
    overflow: hidden;
    margin-top: .4rem;
    display: inline-block;
  }
  .c__icon:after {
    content: "";
    display: block;
    position: absolute;
    top: 30%;
    left: -60%;
    width: 150%;
    height: 150%;
    background: radial-gradient(#f6dd84 15%, rgba(255, 45, 45, 0.65) 50%, rgba(0, 0, 0, 0) 70%);
  }
  .c__icon i {
    color: #fff;
    font-size: 30px;
    line-height: 35px;
    position: relative;
    z-index: 1;
  }

  .c__facebook-icon, .c__facebook-icon::after {
    background: #3b5998;
  }

  .c__facebook-icon i {
    font-size: 18px;
  }

  .icon-link {
    margin: 5px;
  }

  .img-view {
    margin-bottom: 15px;
  }